Skip to main content
GET
/
organizations
/
{organization_id}
/
configured-routes
List configured routes
curl --request GET \
  --url https://api-sandbox.stablesea.com/v1/organizations/{organization_id}/configured-routes \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "order_type": "<string>",
      "payin_currency": "<string>",
      "payout_currency": "<string>",
      "liquidity_provider": "<string>",
      "is_disabled": true,
      "estimated_settlement_time": "<string>",
      "payin_limits": {
        "min": "<string>",
        "max": "<string>"
      },
      "indicative_cost_tiers": [
        {
          "min": "<string>",
          "max": "<string>",
          "bps": "<string>"
        }
      ],
      "trading_hours": [
        {
          "day_of_week": 123,
          "start_time": "<string>",
          "end_time": "<string>",
          "timezone": "America/New_York"
        }
      ],
      "has_trading_hours_configured": true,
      "is_within_trading_hours": true,
      "inclusive_account_types": [
        "<string>"
      ]
    }
  ]
}

Authorizations

Authorization
string
header
default:DEFAULT-TOKEN-HERE
required

Use your API key as the bearer token

Path Parameters

organization_id
string
required

ID of organization

Example:

"org_01k2cm4r59e5z8k5ggrbbxjcwy"

Response

200 - application/json

Configured routes for the organization

data
object[]